/****************20130925********************/
.badges_content{ width:100%; padding:33px 0px; overflow:hidden;}
.badges_content ul{ width:652px; position:relative; padding:0px; margin:0px;}
.badges_content ul li{ padding:0px; margin:0px 13px 0px 0px; list-style:none; float:left; border:1px solid #e7e7ef; width:202px;  background:#f6f6f6; box-shadow:0px 0px 2px #f6f6f6; margin-bottom:20px; position:relative; overflow:hidden;}
.badges_content ul li .name_text_box{ height:69px; text-align:center; font-size:20px; color:#003399;border-bottom:1px solid #e7e7ef;font-weight: normal; line-height:20px; padding-top:16px;}
.badges_content ul li .img_box{ width:100%; display:block; height:151px;border-bottom:1px solid #e7e7ef; background:#FFF; text-align:center; line-height:151px;overflow: hidden;position: relative;}
.badges_content ul li .img_box img{ display: inline; vertical-align:middle; width:auto; max-height:125px; max-width:172px;}
.badges_content ul li .description_text_box{ height:207px; overflow:hidden; padding:10px 15px 0px 15px;}
.badges_content ul li p{font-weight: normal; font-family:Helvetica, Arial, sans-serif; font-size:12px; line-height:18px; color:#4d4d4d; padding:0px; margin:0px;}

.ranks_content{}
.ranks_content h2.toggle-box-head { font-size:18px; color:#003399; line-height:24px;font-family: "HelveticaNeue", "Helvetica Neue", Arial, sans-serif;}
.ranks_content_box{ padding-top:16px;}
.ranks_content_box .ranks_content_title{ text-align:center; font-size:20px; color:#003399; line-height:20px; padding-bottom:27px; width:100%;}
.ranks_content_box .list_content{ width:100%; overflow:hidden;text-align:center; padding:0px 0px 0px 0px;}
.ranks_content_box .ranks_content_box_inner{ display: inline-block; width:78px; padding:0px 9px; height:242px; overflow:hidden; position:relative;}
.ranks_content_box .ranks_content_box_inner img{ display: block; margin:0px auto;}
.ranks_content_box .ranks_content_box_inner span{ display:block; font-family:Arial, Helvetica, sans-serif; color:#003399; font-weight:bold; position:absolute; left:9px; top:116px; width:78px;}

a.ranks_content_download{ border:1px solid #ececec; background:url(images/bg_ranks_content_download.png) left top repeat; padding:12px 30px 11px 20px; display:block;}
a.ranks_content_download span{ background:url(images/bg_ranks_content_download_li1.png) right center no-repeat; display:block; font-size:18px; line-height:18px; color:#0099ff; padding:10px 24px 10px 0px;}

.wings_content{}
.wings_content h1{font-family: "HelveticaNeue", "Helvetica Neue", Arial, sans-serif;border-bottom: 1px solid #e7e7e7; font-size:30px; line-height:30px; margin-bottom:30px; padding-bottom: 6px; color:#003399;}
.wings_content h1 a{ color:#003399;}
.wings_content h1 a:hover{ color:#003399;}
.wings_content .ranks_content_download{ margin-bottom:30px;}

.wings_post{ background:#f6f6f6; border:1px solid #e7e7ef; box-shadow:0px 0px 3px #f6f6f6; margin-bottom:19px; padding:21px 18px 28px 18px;}
.wings_post .wings_post_inner{ width:100%; overflow:hidden;}
.wings_post .wings_post_inner .featured-thumbnail, .wings_post .wings_post_inner .featured-thumbnail3{ float:left; padding-right:31px; padding-top:3px;}
.wings_post .wings_post_inner .featured-thumbnail img{ display:block; /*border:1px solid #e7e7ef;*/}
.wings_post .wings_post_inner .wings_post_text{ font-family:Helvetica, Arial, sans-serif; float:left; }
.wings_post .wings_post_inner h2{ font-size:21px;font-family: "HelveticaNeue", "Helvetica Neue", Arial, sans-serif; margin-bottom:23px;}
.wings_post .wings_post_inner .wings_post_text .address_text{font-weight:bold;}
.wings_post .wings_post_inner .wings_post_text p{ line-height:18px; margin-bottom:10px;}
.wings_post .wings_post_inner .wings_post_text hr{ margin:20px 0px 20px 0px;}
.wings_post .wings_post_inner .wings_post_text span{ display:block; padding-bottom:9px;}
.wings_post .wings_post_inner .wings_post_text a{ font-size:12px; color:#0099ff; text-decoration:underline;}
.wings_post .wings_post_inner .wings_post_text a:hover{ color:#0099ff; text-decoration:none;}
.wings_post .wings_post_inner .wings_post_text ul{ padding:10px 0px 0px 0px; margin:0px; border-top:1px solid #cccccc;}
.wings_post .wings_post_inner .wings_post_text ul li{ padding:0px 22px 0px 0px; margin:0px; list-style:none; display: inline-block;color:#003399;}
.wings_post .wings_post_inner .wings_post_text strong{ color:#003399;}
.wings_post.wings_top_post{ margin-bottom:26px; margin-top:33px;}
.wings_post.wings_top_post .wings_post_inner h2{ margin-bottom:12px;}
.wings_post.wings_top_post .wings_post_inner .wings_post_text{ float:left; width:304px;}
.wings_post.wings_top_post .wings_post_inner .featured-thumbnail{ float:right; padding-right:0px;}
.wings_post.wings_top_post .wings_post_inner .featured-thumbnail img{ /*border:1px solid #130709;*/}
.wings_post.wings_top_post .wings_post_inner .wings_post_text strong{ color:#4d4d4d;}
.wings_post.wings_top_post .wings_post_inner .wings_post_text span{ display:inline; color:#003399; font-weight:bold;}
@media only screen and (max-width: 959px) {
	
}

/* Tablet Portrait size to standard 960 (devices and browsers) */	
@media only screen and (min-width: 768px) and (max-width: 959px) {	
.badges_content ul{ width:520px;}
.badges_content ul li{ margin-right:13px; width:158px;}
.badges_content ul li .img_box img{ max-width:150px;}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {		
.badges_content ul{ width:100%;}
.badges_content ul li{ float:none; width:99%; margin-right:0;}
.wings_post .wings_post_inner .featured-thumbnail{ float:none; padding-bottom:20px; width:100%;}
.wings_post .wings_post_inner .featured-thumbnail img{ margin:0 auto;}
.wings_post.wings_top_post .wings_post_inner .featured-thumbnail{ float:none;}
.wings_post .wings_post_inner .wings_post_text{ float:none;}
.wings_post.wings_top_post .wings_post_inner .wings_post_text{ float:none;}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.wings_post .wings_post_inner .featured-thumbnail{ float:none; padding-bottom:20px; width:100%;}
.wings_post .wings_post_inner .featured-thumbnail img{ margin:0 auto;}
.wings_post.wings_top_post .wings_post_inner .featured-thumbnail{ float:none;}
.wings_post .wings_post_inner .wings_post_text{ float:none;}
.wings_post.wings_top_post .wings_post_inner .wings_post_text{ float:none;}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {}	
/*************zxx*******************/
#uniforms_list{ width:100%; overflow:hidden; margin:0;}
#uniforms_list li{ width:30%; margin:0 3% 3% 0; height:504px; border:1px solid #e7e7ef; display:inline; float:left; list-style:none; text-align:center; background:#f6f6f6; position:relative; overflow:hidden; }
#uniforms_list li .img_box{ height:396px; background:#ffffff; border-bottom:1px solid #e7e7ef; margin:0 0 15px;}
#uniforms_list li h2{ color:#003399; font-size:20px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; line-height:26px; margin:0 0 15px;}
#uniforms_list li  p{ color:#4d4d4d; font-size:12px;}
.personList{ width:100%; overflow:hidden; margin:0;}
.peopleItem{ float:left; width:30%; margin:0 3% 3% 0; display:inline; height:360px; background:#f6f6f6;  border:1px solid #e7e7ef; text-align:center; list-style:none;}
.avatarBox{ height:153px;  position:relative; overflow:hidden;}
.peopleItem h2{color:#003399; font-size:20px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; line-height:26px; margin:0 0 15px;}
.peopleItem span{ font-size:12px; color:#666666; margin:0 0 5px; display:block;}
.positionCol{ padding:17px 0 0; height:122px; border-bottom:1px solid #e7e7ef; margin:0 0 16px;}
.link_readmore{ background:url(images/bg-readmore.png) repeat-x; line-height:28px; color:#666666; font-weight:bold; font-size:12px; padding:0 12px; border:1px solid #dadada; display:inline-block; border-radius:3px;}
.single-content{ width:100%; overflow:hidden; }
.single-content h1{ margin:0 0 30px;}
.single-content .avatarBox{ height:auto;}
.single-content .peopleItem{ float:left;  margin:0; height:auto; background:#f6f6f6; width:218px;}
.single-content .positionCol{ border-bottom:0;}
.single-content .singleDesc{ float:right; width:75%;}

	/* Tablet Portrait size to standard 960 (devices and browsers) */	
@media only screen and (min-width: 768px) and (max-width: 959px) {	
	.peopleItem{ margin-bottom:20px; overflow:hidden;  width:218px;  }
	.single-content { width:748px; overflow:hidden; padding:0 10px;}
.single-content .singleDesc{ float:right; width:68%;}
#uniforms_list li{ width:218px; margin:0 20px 20px 0;}
	}

	/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
.peopleItem{ float:none; margin:0 auto 20px; overflow:hidden; clear:both; width:218px;  display:block;}
.single-content .singleDesc{ float:none; width:100%;}
.single-content .peopleItem{ float:none; margin:0 auto 20px;}
#uniforms_list li{ width:218px; margin:0 auto 20px; float:none; display:block;}
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
 .peopleItem{ float:none; margin:0 auto 20px; overflow:hidden;  width:218px; clear:both;   display:block; }
 .single-content .singleDesc{ float:none; width:100%;}
.single-content .peopleItem{ float:none; margin:0 auto 20px;}
#uniforms_list li{ width:218px; margin:0  auto 20px;  float:none; display:block;}
.badges_content ul li .img_box img{ display: inline; vertical-align:middle; max-height:100%; width:auto;}
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
.peopleItem{ float:none; margin:0 auto 20px; overflow:hidden;   width:218px;  clear:both;  display:block;}
.single-content .singleDesc{ float:none; width:100%;}
.single-content .peopleItem{ float:none; margin:0 auto 20px;}
#uniforms_list li{ width:218px; margin:0  auto 20px; float:none; display:block;}
}	

ul.menu { margin-bottom:0;}	

/* Simplemap Styles */

.location_search tr th, tr td {
    padding: 3px 20px;
    border-right: 0px solid;
}
.location_search_title, .location_search_distance_cell, .location_search_taxonomy_cell {
    color: #003399;
    font-family: pontano sans;
    font-size: 18px;
    font-weight: normal;
    padding: 21px;
    vertical-align: top;
}
.location_search_submit_cell  {
    padding-bottom: 20px;
}

	